This job view page is being replaced by Spyglass soon. Check out the new job view.
PRjonathanrainer: Support ReadWriteOncePod
ResultABORTED
Tests 0 failed / 0 succeeded
Started2022-06-24 05:44
Elapsed18m33s
Revision8a4b701c498d0fde7e50e113e6ed22f5445a98a3
Refs 714

No Test Failures!


Error lines from build-log.txt

... skipping 247 lines ...
#9 2.950 --> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.16.3-299.amzn2.0.1.x86_64
#9 2.951 ---> Package perl-File-Temp.noarch 0:0.23.01-3.amzn2 will be installed
#9 2.953 ---> Package perl-Getopt-Long.noarch 0:2.40-3.amzn2 will be installed
#9 2.954 --> Processing Dependency: perl(Pod::Usage) >= 1.14 for package: perl-Getopt-Long-2.40-3.amzn2.noarch
#9 2.955 --> Processing Dependency: perl(Text::ParseWords) for package: perl-Getopt-Long-2.40-3.amzn2.noarch
#9 2.956 ---> Package perl-Git.noarch 0:2.32.0-1.amzn2.0.1 will be installed
#9 2.958 --> Processing Dependency: perl(Error) for package: perl-Git-2.32.0-1.amzn2.0.1.noarch
#9 2.958 ---> Package perl-PathTools.x86_64 0:3.40-5.amzn2.0.2 will be installed
#9 2.960 ---> Package perl-TermReadKey.x86_64 0:2.30-20.amzn2.0.2 will be installed
#9 2.961 ---> Package perl-Thread-Queue.noarch 0:3.02-2.amzn2 will be installed
#9 2.962 ---> Package perl-threads.x86_64 0:1.87-4.amzn2.0.2 will be installed
#9 2.964 ---> Package pkgconfig.x86_64 1:0.27.1-4.amzn2.0.2 will be installed
#9 2.967 ---> Package system-rpm-config.noarch 0:9.1.0-76.amzn2.0.14 will be installed
... skipping 15 lines ...
#9 3.030 --> Processing Dependency: openssh = 7.4p1-22.amzn2.0.1 for package: openssh-clients-7.4p1-22.amzn2.0.1.x86_64
#9 3.033 --> Processing Dependency: fipscheck-lib(x86-64) >= 1.3.0 for package: openssh-clients-7.4p1-22.amzn2.0.1.x86_64
#9 3.036 --> Processing Dependency: libfipscheck.so.1()(64bit) for package: openssh-clients-7.4p1-22.amzn2.0.1.x86_64
#9 3.036 --> Processing Dependency: libedit.so.0()(64bit) for package: openssh-clients-7.4p1-22.amzn2.0.1.x86_64
#9 3.039 ---> Package pcre2.x86_64 0:10.23-2.amzn2.0.2 will be installed
#9 3.041 ---> Package perl-Carp.noarch 0:1.26-244.amzn2 will be installed
#9 3.041 ---> Package perl-Error.noarch 1:0.17020-2.amzn2 will be installed
#9 3.042 ---> Package perl-Exporter.noarch 0:5.68-3.amzn2 will be installed
#9 3.043 ---> Package perl-File-Path.noarch 0:2.09-2.amzn2 will be installed
#9 3.044 ---> Package perl-Filter.x86_64 0:1.49-3.amzn2.0.2 will be installed
#9 3.046 ---> Package perl-Pod-Simple.noarch 1:3.28-4.amzn2 will be installed
#9 3.049 --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.28-4.amzn2.noarch
#9 3.051 --> Processing Dependency: perl(Encode) for package: 1:perl-Pod-Simple-3.28-4.amzn2.noarch
... skipping 162 lines ...
#9 3.466  pam                       x86_64 1.1.8-23.amzn2.0.1           amzn2-core 715 k
#9 3.466  patch                     x86_64 2.7.1-12.amzn2.0.2           amzn2-core 110 k
#9 3.466  pcre2                     x86_64 10.23-2.amzn2.0.2            amzn2-core 209 k
#9 3.466  perl                      x86_64 4:5.16.3-299.amzn2.0.1       amzn2-core 8.0 M
#9 3.466  perl-Carp                 noarch 1.26-244.amzn2               amzn2-core  19 k
#9 3.466  perl-Encode               x86_64 2.51-7.amzn2.0.2             amzn2-core 1.5 M
#9 3.466  perl-Error                noarch 1:0.17020-2.amzn2            amzn2-core  32 k
#9 3.466  perl-Exporter             noarch 5.68-3.amzn2                 amzn2-core  29 k
#9 3.466  perl-File-Path            noarch 2.09-2.amzn2                 amzn2-core  27 k
#9 3.466  perl-File-Temp            noarch 0.23.01-3.amzn2              amzn2-core  56 k
#9 3.466  perl-Filter               x86_64 1.49-3.amzn2.0.2             amzn2-core  76 k
#9 3.466  perl-Getopt-Long          noarch 2.40-3.amzn2                 amzn2-core  56 k
#9 3.466  perl-Git                  noarch 2.32.0-1.amzn2.0.1           amzn2-core  43 k
... skipping 87 lines ...
#9 8.880   Installing : 1:perl-Pod-Simple-3.28-4.amzn2.noarch                      34/88 
#9 8.947   Installing : perl-Getopt-Long-2.40-3.amzn2.noarch                       35/88 
#9 9.092   Installing : 4:perl-libs-5.16.3-299.amzn2.0.1.x86_64                    36/88 
#9 10.85   Installing : 4:perl-5.16.3-299.amzn2.0.1.x86_64                         37/88 
#9 10.91   Installing : perl-Thread-Queue-3.02-2.amzn2.noarch                      38/88 
#9 10.95   Installing : perl-TermReadKey-2.30-20.amzn2.0.2.x86_64                  39/88 
#9 10.98   Installing : 1:perl-Error-0.17020-2.amzn2.noarch                        40/88 
#9 11.01   Installing : fipscheck-lib-1.4.1-6.amzn2.0.2.x86_64                     41/88 
#9 11.05   Installing : fipscheck-1.4.1-6.amzn2.0.2.x86_64                         42/88 
#9 11.09   Installing : dwz-0.11-3.amzn2.0.3.x86_64                                43/88 
#9 11.14   Installing : 1:pkgconfig-0.27.1-4.amzn2.0.2.x86_64                      44/88 
#9 11.20   Installing : pcre2-10.23-2.amzn2.0.2.x86_64                             45/88 
#9 11.27   Installing : libsmartcols-2.30.2-2.amzn2.0.7.x86_64                     46/88 
... skipping 33 lines ...
#9 15.62   Installing : 7:device-mapper-libs-1.02.170-6.amzn2.5.x86_64             72/88 
#9 15.72   Installing : cryptsetup-libs-1.7.4-4.amzn2.x86_64                       73/88 
#9 15.83   Installing : elfutils-libs-0.176-2.amzn2.x86_64                         74/88 
#9 15.94   Installing : systemd-libs-219-78.amzn2.0.18.x86_64                      75/88 
#9 16.01   Installing : 1:dbus-libs-1.10.24-7.amzn2.x86_64                         76/88 
#9 17.50   Installing : systemd-219-78.amzn2.0.18.x86_64                           77/88 
#9 18.07 Failed to get D-Bus connection: Operation not permitted
#9 18.09   Installing : elfutils-default-yama-scope-0.176-2.amzn2.noarch           78/88 
#9 18.28   Installing : 1:dbus-1.10.24-7.amzn2.x86_64                              79/88 
#9 18.37   Installing : elfutils-0.176-2.amzn2.x86_64                              80/88 
#9 18.54   Installing : openssh-7.4p1-22.amzn2.0.1.x86_64                          81/88 
#9 18.71   Installing : openssh-clients-7.4p1-22.amzn2.0.1.x86_64                  82/88 
#9 19.82   Installing : git-core-2.32.0-1.amzn2.0.1.x86_64                         83/88 
... skipping 55 lines ...
#9 21.92   Verifying  : perl-File-Temp-0.23.01-3.amzn2.noarch                      51/88 
#9 21.93   Verifying  : perl-srpm-macros-1-8.amzn2.0.1.noarch                      52/88 
#9 21.95   Verifying  : pam-1.1.8-23.amzn2.0.1.x86_64                              53/88 
#9 21.96   Verifying  : xz-5.2.2-1.amzn2.0.3.x86_64                                54/88 
#9 21.98   Verifying  : ustr-1.0.4-16.amzn2.0.3.x86_64                             55/88 
#9 21.99   Verifying  : less-458-9.amzn2.0.2.x86_64                                56/88 
#9 22.01   Verifying  : 1:perl-Error-0.17020-2.amzn2.noarch                        57/88 
#9 22.02   Verifying  : perl-Pod-Usage-1.63-3.amzn2.noarch                         58/88 
#9 22.04   Verifying  : unzip-6.0-43.amzn2.x86_64                                  59/88 
#9 22.05   Verifying  : 1:perl-parent-0.225-244.amzn2.0.1.noarch                   60/88 
#9 22.06   Verifying  : perl-Pod-Perldoc-3.20-4.amzn2.noarch                       61/88 
#9 22.08   Verifying  : 2:tar-1.26-35.amzn2.x86_64                                 62/88 
#9 22.09   Verifying  : zip-3.0-11.amzn2.0.2.x86_64                                63/88 
... skipping 69 lines ...
#9 22.50   pam.x86_64 0:1.1.8-23.amzn2.0.1                                               
#9 22.50   patch.x86_64 0:2.7.1-12.amzn2.0.2                                             
#9 22.50   pcre2.x86_64 0:10.23-2.amzn2.0.2                                              
#9 22.50   perl.x86_64 4:5.16.3-299.amzn2.0.1                                            
#9 22.50   perl-Carp.noarch 0:1.26-244.amzn2                                             
#9 22.50   perl-Encode.x86_64 0:2.51-7.amzn2.0.2                                         
#9 22.50   perl-Error.noarch 1:0.17020-2.amzn2                                           
#9 22.50   perl-Exporter.noarch 0:5.68-3.amzn2                                           
#9 22.50   perl-File-Path.noarch 0:2.09-2.amzn2                                          
#9 22.50   perl-File-Temp.noarch 0:0.23.01-3.amzn2                                       
#9 22.50   perl-Filter.x86_64 0:1.49-3.amzn2.0.2                                         
#9 22.51   perl-Getopt-Long.noarch 0:2.40-3.amzn2                                        
#9 22.51   perl-Git.noarch 0:2.32.0-1.amzn2.0.1                                          
... skipping 560 lines ...
|.  o + oS.  +    |
| .  B oo . o     |
|  .=o+o.. o      |
|  +o+o..o+o      |
|   +  oo.=*=.    |
+----[SHA256]-----+
Error: unable to describe control plane "test-cluster-27646-k8s-local": operation error EKS: DescribeCluster, https response error StatusCode: 404, RequestID: d53a4aca-d407-4869-af96-69e728201c97, ResourceNotFoundException: No cluster found for name: test-cluster-27646-k8s-local.
###
## Creating cluster test-cluster-27646-k8s-local with /home/prow/go/src/github.com/kubernetes-sigs/aws-efs-csi-driver/hack/e2e/csi-test-artifacts/test-cluster-27646.k8s.local.eksctl.yaml (dry run)
#
###
## Patching cluster test-cluster-27646-k8s-local with ./hack/eksctl-patch.yaml
#
... skipping 45 lines ...